@media screen and (max-width:1720px) {
	:root { --header-height: 120px }
	header.baion { height: var(--header-height); }
	#header { height: 70px; position: relative; z-index: 3; }
	#nav { --nav-header: 50px; left: 0; right: 0; transform: translateX(0); top: auto; bottom: 0; border-top: solid 1px var(--border-color); padding-left: var(--wrapper); padding-right: var(--wrapper); }
	.nav { gap: 0px; justify-content: space-between; width: 100%; }
}
@media screen and (max-width:1280px) {
	#nav { padding-left: 16px; padding-right: 16px; }
	.nav .nav-item .nav-item-a span, .nav .nav-item.active.cuf .nav-item-a span { font-size: 14px; }
}
@media screen and (max-width:860px) {
	:root { --header-height: 60px }
	#nav { position: fixed; display: block; width: 300px; max-width: 80%; height: calc(100vh - 60px); left: -100%; right: 0; bottom: auto; top: 60px; padding: 0; margin: 0; background: rgba(255, 255, 255, 1); backdrop-filter: blur(27px); z-index: 101; overflow: hidden; transform: translateX(0); padding-bottom: 130px; }
	.nav { flex-direction: column; justify-content: flex-start; gap: 0; height: 100%; overflow-y: auto; overflow-x: hidden; }
}